<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a89f7de66bf1c8d286b3bd8ad208d21">
  <dict>
    <!--2022-05-24 10:49:39.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:49:39.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:49:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:49:39.000-->
    <string key="voicemail_carrier">Telekom Srbija</string>
    <!--2022-05-24 10:49:39.000-->
    <string key="voicemail_number">+38164711</string>
    <!--2022-05-24 10:49:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
